* (c) INSTITUTO NACIONAL DE ESTADISTICAS Y CENSOS.
* NOMBRE DEL ARCHIVO: SintaxisComercio2013 .
* TEMA: Sintaxis Tabulados Comercio 2013.
* FUENTE: Encuestas de Comercio 2013 (Empalme con la serie histrica) .

****************************************************************************TABLAS******************************************************************************************

/*****************************************/
/*  CUADRO N.- 1.                        */
/****************************************/


TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome> (wciiu2d>(k+wciiu4d)))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 1'
           ' NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO, '
           ' DEPRECIACIONES Y FORMACIN BRUTA DE CAPITAL, SEGN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C1'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*****************************************/
/*  CUADRO N.- 1.A.                    */
/****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 1-A'
           ' NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO, '
           ' DEPRECIACIONES Y FORMACIN BRUTA DE CAPITAL, SEGN DIVISIONES Y CLASES CIIU DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C1-A'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*****************************************/
/*  CUADRO  N.- 2.                      */
/****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
/TABLE=k+gruperoc+wgrucome+(wgrucome>wciiu2d>(k+gruperoc))  BY (k+totalpeoc +totremun+prodtota+consint+valag+deprecia+fbk)
/STATISTICS SUM (' ')
/TITLE  'CUADRO No. 2'
           ' NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO,'
           ' VALOR AGREGADO, DEPRECIACIONES Y FORMACIN BRUTA DE CAPITAL,'
           ' SEGN DIVISIONES (CIIU 4ta REV.) DE ACTIVIDAD ECONMICA Y TRAMOS DE PERSONAL OCUPADO'
           '(VALORES EN DLARES)'
/CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2012 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C2'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*****************************************/
/*  CUADRO  N.- 3.                      */
/****************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+tramprod +wgrucome+(wgrucome>wciiu2d>(k+tramprod))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 3'
           ' NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO,'
           ' VALOR AGREGADO A PRECIOS PRODUCTOR, DEPRECIACIONES Y FORMACIN BRUTA DE CAPITAL,'
           ' SEGN DIVISIONES (CIIU 4ta REV.) DE ACTIVIDAD ECONMICA Y TRAMOS DE PRODUCCIN'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C3'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*****************************************/
/*  CUADRO N.- 4.                        /
/****************************************/
                           

TABLES
  /OBSERVATION = totalpeoc totalmuj totalhom totalhorastrab totalhorasext totalsuelmh suesaegm	 suesaegh	suesaobm	suesaobh	suesaemu	suesaeho
 /FORMAT BLANK MISSING('.')
/TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totalpeoc+totalmuj+totalhom+totalhorastrab+totalhorasext+totalsuelmh+suesaegm+suesaegh+suesaobm+suesaobh+suesaemu+suesaeho)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 4'
            'PERSONAL OCUPADO, SUELDOS Y SALARIOS BSICOS PAGADOS EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO,'
            'SEGN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION   'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013  (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C4'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*****************************************/
/*  CUADRO N.- 4.1  MUJERES     /
/****************************************/

TABLES
 /OBSERVATION = totalpeoc totalmuj  psmsindisp psmsindise psmcondisp psmcondise tfmsindisp tfmsindise
tfmcondisp	tfmcondise	tegmsindisp	tegmsindise   tegmcondisp  tegmcondise  omsindisp
omsindise	omcondisp	omcondise	emsindisp	emsindise	emcondisp	emcondise
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totalpeoc+totalmuj+psmsindisp+psmsindise+psmcondisp+psmcondise+tfmsindisp+tfmsindise+tfmcondisp+tfmcondise+tegmsindisp+tegmsindise+ tegmcondisp + tegmcondise + omsindisp+
omsindise+	omcondisp+	omcondise+	emsindisp+	emsindise+	emcondisp+emcondise)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 4.1'
            'PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO, MUJERES'
            'SEGN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION   'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013  (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C4.1'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.



/*******************************************/
/*  CUADRO N.- 4.2. HOMBRES       /
/******************************************/

TABLES
 /OBSERVATION = totalpeoc totalhom pshsindisp pshsindise	pshcondisp	pshcondise	tfhsindisp tfhsindise tfhcondisp tfhcondise teghsindisp
teghsindise	teghcondisp	teghcondise	ohsindisp ohsindise ohcondisp ohcondise ehsindisp ehsindise	ehcondisp ehcondise
 /FORMAT BLANK MISSING('.')
/TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totalpeoc+totalhom+pshsindisp+pshsindise+pshcondisp+pshcondise+tfhsindisp+tfhsindise+tfhcondisp+tfhcondise+teghsindisp+
teghsindise+teghcondisp+teghcondise+ohsindisp	+ohsindise+	ohcondisp+	ohcondise+	ehsindisp+	ehsindise+	ehcondisp+	ehcondise) 
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 4.2'
            'PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO, HOMBRES'
            'SEGN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION   'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013  (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C4.2'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*******************************************/
/*CUADRO N.- 5 
/*******************************************/

TABLES
  /OBSERVATION = perremun	totremun	suesalar	otraremu	sobresue	parutili	subfamil	indemniza	apopiess	fonreser
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (perremun+totremun+suesalar+otraremu+sobresue+parutili+subfamil+indemniza+apopiess+fonreser)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 5'
            'PERSONAL REMUNERADO Y REMUNERACIONES, SEGN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C5'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.



/*******************************************/
/*CUADRO N.- 6 
/*******************************************/

TABLES
  /OBSERVATION = prodtota proartve venartst ingxserv oingxser  varexisbt varexism cosvenst
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (prodtota+proartve+venartst+ingxserv+oingxser+ varexisbt + varexism +cosvenst)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 6'
            'PRODUCCIN BRUTA Y TOTAL, SEGN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C6'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*******************************************/
/*CUADRO N.- 7 
/*******************************************/


TABLES
  /OBSERVATION = consint	totinsum	matprima	repacces	envembal	gasopera	otrgasop varexisci
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (consint+totinsum+matprima+repacces+envembal+gasopera+otrgasop+varexisci)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 7'
            'CONSUMO INTERMEDIO, SEGN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C7'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************/
/*CUADRO N.- 8 
/*******************************************/

TABLES
  /OBSERVATION = margcome venartst cosvenst  totingse trafabri trarepma sertrans ingxalqu ingxcomi veneneel asesoria otringut
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (margcome+venartst+cosvenst+ totingse+trafabri+trarepma+sertrans+ingxalqu+ingxcomi+veneneel+asesoria+otringut)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 8'
            ' ACTIVIDAD COMERCIAL E INGRESOS POR SERVICIOS, SEGN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C8'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*******************************************/
/*CUADRO N.- 9 
/*******************************************/

TABLES
  /OBSERVATION = totgadop trarepmx flegastr comeneel comylubr compaga3 gasxalqu publicid gasviamo prisegur honprofe comunica agua trafabh3 matofici otrgasop 
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totgadop+trarepmx+flegastr+comeneel+comylubr+compaga3+gasxalqu+publicid+gasviamo+prisegur+honprofe+comunica+agua+trafabh3+matofici+otrgasop)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 9'
            ' GASTOS DE OPERACIN  SEGN DIVISIONES Y CLASES (CIIU 4ta.REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C9'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************/
/***Cuadro N.- 10.
/*******************************************/

TABLES
  /OBSERVATION = totvalcl valgassup valgasext valJetfuel valdiese valgasli valgasna valfuelo valcrudres valnafta valsprayoil valabsoil valcompesart valgrasa valaceit valotrcl
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totvalcl +valgassup +valgasext +valJetfuel +valdiese +valgasli +valgasna+ valfuelo +valcrudres+ valnafta +valsprayoil +valabsoil +valcompesart +valgrasa +valaceit +valotrcl)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 10'
           ' VALOR DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C10'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************/
/*Cuadro N.- 11
/*******************************************/

TABLES
  /OBSERVATION = cangassup cangasext canJetfuel candiese cangasli cangasna canfuelo cancrudres cannafta cansprayoil canabsoil cancompesart cangrasa canaceit
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (cangassup+ cangasext +canJetfuel +candiese +cangasli+cangasna+ canfuelo +cancrudres +cannafta +cansprayoil +canabsoil +cancompesart +cangrasa +canaceit)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 11'
           ' CANTIDAD DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'       
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C11'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*******************************************/
/*Cuadro N.- 12
/*******************************************/

TABLES
  /OBSERVATION = vtee veepyc veecomp vtagua	vaguapub vaguanatu ceepyc ceecomp caguapub caguanatu
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (vtee+veepyc+veecomp+vtagua+vaguapub+vaguanatu+ceepyc+ceecomp+caguapub+caguanatu)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No.12'
           ' VALOR Y CANTIDAD DE ENERGA ELCTRICA Y AGUA CONSUMIDA, SEGN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C12'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************/
/**Cuadro N.- 13
/*******************************************/

TABLES
  /OBSERVATION = totadquisi adqmyenv adqeiycnv adqmenv adqeofnv adqcomnv adqvnv adqnabnv adqoafnv comactusad
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome) >(k+ wciiu2d)  BY (totadquisi+adqmyenv+adqeiycnv+adqmenv+adqeofnv+adqcomnv+adqvnv+adqnabnv+adqoafnv+comactusad)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 13'
           ' VALOR DE ADQUISICIN DE ACTIVOS FIJOS, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C13'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*******************************************/
/**Cuadro N.- 13-A
/*******************************************/

TABLES
  /OBSERVATION = totadquisi adqmyenv adqeiycnv adqmenv adqeofnv adqcomnv adqvnv adqnabnv adqoafnv comactusad
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+ wgrucome+(wgrucome>wciiu2d)>(k+wciiu4d)   BY (totadquisi+adqmyenv+adqeiycnv+adqmenv+adqeofnv+adqcomnv+adqvnv+adqnabnv+adqoafnv+comactusad)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 13-A'
           ' VALOR DE ADQUISICIN DE ACTIVOS FIJOS, SEGN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C13.A'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************/
/**Cuadro N.- 14
/*******************************************/

TABLES
 /OBSERVATION =  fbk  totexi  fbkf_1 totadquisi  totdispos  comnette
 /FORMAT BLANK MISSING('.')
 /TABLE=k+( wgrucome>(k+ wciiu2d))  BY (fbk + totexi + fbkf_1+ totadquisi + totdispos  + comnette)
 /STATISTICS SUM ('  ')
 /TITLE  'CUADRO No. 14'
            ' FORMACIN BRUTA DE CAPITAL  FIJO, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
            '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C14'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*******************************************/
/**Cuadro N.- 14-A
/*******************************************/

 TABLES
  /OBSERVATION =  fbk totexi fbkf_1 totadquisi totdispos   comnette
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+ wgrucome+(wgrucome>wciiu2d)>(k+wciiu4d)   BY ( k + fbk + totexi + fbkf_1+ totadquisi +totdispos  + comnette)
 /STATISTICS SUM (' ')
 /TITLE 'CUADRO No. 14-A'
           'FORMACIN BRUTA DE CAPITAL  FIJO, SEGN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='14.A'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************/
/**Cuadro N.- 15
/*******************************************/

TABLES
  /OBSERVATION = totexi1e_t eximpa1e_t exicyl1e_t  exipta1e_t  exipep1e_t eximst1e_t exiobi1e_t
  /FORMAT BLANK MISSING('.')
  /TABLE=k+( wgrucome>( wciiu2d)) BY (totexi1e_t+eximpa1e_t + exicyl1e_t + exipta1e_t + exipep1e_t + eximst1e_t + exiobi1e_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 15'
           'VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C15'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************/
/**Cuadro N.- 15-A
/*******************************************/

TABLES
  /OBSERVATION = totexi1e_t eximpa1e_t exicyl1e_t  exipta1e_t  exipep1e_t eximst1e_t exiobi1e_t
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY (totexi1e_t+eximpa1e_t + exicyl1e_t + exipta1e_t + exipep1e_t + eximst1e_t + exiobi1e_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 15-A'
           ' VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGN DIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C15-A'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************/
/**Cuadro N.- 16
/*******************************************/

TABLES
  /OBSERVATION = totexi31_t eximpa31_t exicyl31_t exipta31_t exipep31_t eximst31_t exiobi31_t
  /FORMAT BLANK MISSING('.')
 /TABLE=k+( wgrucome>( wciiu2d))  BY (totexi31_t+eximpa31_t+exicyl31_t+exipta31_t+exipep31_t+eximst31_t+exiobi31_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 16'
           ' VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGN DIVISIONES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C16'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************/
/**Cuadro N.- 16-A
/*******************************************/

TABLES
  /OBSERVATION = totexi31_t eximpa31_t exicyl31_t exipta31_t exipep31_t eximst31_t exiobi31_t
 /FTOTAL Total ''
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wgrucome>(wciiu2d>(k+wciiu4d)))  BY(totexi31_t +eximpa31_t+exicyl31_t+exipta31_t+exipep31_t+eximst31_t+exiobi31_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 16-A'
           ' VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGNDIVISIONES Y CLASES (CIIU 4ta. REV.) DE ACTIVIDAD ECONMICA'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C16-A'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************/
/**Cuadro N.- 17
/*******************************************/

TABLES
  /OBSERVATION = totalpeoc totremun prodtota consint valag deprecia fbk
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (k+totalpeoc+totremun+prodtota+consint+valag+deprecia+fbk)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 17'
           '  NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO, '
           '  DEPRECIACIONES Y FORMACIN BRUTA DE CAPITAL, SEGN REGIONES Y PROVINCIAS'
           ' (VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C17'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*****************************************/
/**Cuadro N.- 18
/****************************************/

TABLES
  /OBSERVATION = totalpeoc totalmuj totalhom totalhorastrab totalhorasext totalsuelmh suesaegm	 suesaegh	suesaobm	suesaobh	suesaemu	suesaeho
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totalpeoc+totalmuj+totalhom+totalhorastrab+totalhorasext+totalsuelmh+suesaegm+suesaegh+suesaobm+suesaobh+suesaemu+suesaeho)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 18'
           ' PERSONAL OCUPADO, SUELDOS Y SALARIOS BSICOS PAGADOS EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO,'
           ' SEGN REGIONES Y PROVINCIAS'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C18'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*****************************************/
/**Cuadro N.- 18 A
/*****************************************/

TABLES
  /OBSERVATION =  totalpeoc	totalmuj	psmsindisp	psmsindise	psmcondisp	psmcondise	tfmsindisp	tfmsindise	tfmcondisp	tfmcondise	tegmsindisp	tegmsindise	tegmcondisp	tegmcondise	omsindisp	omsindise	
omcondisp	omcondise	emsindisp	emsindise	emcondisp	emcondise	
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totalpeoc+totalmuj	+psmsindisp+psmsindise+psmcondisp+psmcondise+tfmsindisp+tfmsindise+tfmcondisp+tfmcondise+tegmsindisp+tegmsindise+tegmcondisp	
+tegmcondise+omsindisp+omsindise+omcondisp	+omcondise	+emsindisp	+emsindise	+emcondisp	+emcondise)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 18.A'
           ' PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO, MUJERES'
           ' SEGN REGIONES Y PROVINCIAS'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C18.A'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*****************************************/
/**Cuadro N.- 18 B
/*****************************************/

TABLES
  /OBSERVATION =  totalhom	pshsindisp	pshsindise	pshcondisp	pshcondise	tfhsindisp	tfhsindise	tfhcondisp	tfhcondise	teghsindisp	teghsindise	teghcondisp	teghcondise	ohsindisp	ohsindise	ohcondisp	ohcondise	ehsindisp	ehsindise	ehcondisp	ehcondise
/FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totalhom +pshsindisp+pshsindise+pshcondisp+pshcondise+tfhsindisp	+tfhsindise	+tfhcondisp	+tfhcondise	+teghsindisp+teghsindise+teghcondisp	+teghcondise	+ohsindisp	
+ohsindise	+ohcondisp	+ohcondise	+ehsindisp	+ehsindise	+ehcondisp	+ehcondise)	
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 18.B'
           ' PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y GNERO, HOMBRES'
           ' SEGN REGIONES Y PROVINCIAS'
           '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C18.B'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*****************************************/
/**Cuadro N.- 19
/*****************************************/

TABLES
  /OBSERVATION = perremun	totremun	suesalar	otraremu	sobresue	parutili	subfamil	indemniza	apopiess	fonreser
  /FORMAT BLANK MISSING('.')
 /TABLE= k+(wregion > (k+codprov))  BY (perremun+totremun+suesalar+otraremu+sobresue+parutili+subfamil+indemniza+apopiess+fonreser)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 19'
             'PERSONAL REMUNERADO Y REMUNERACIONES, SEGN REGIONES Y PROVINCIAS'
             '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C19'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*****************************************/
/**Cuadro N.- 20
/****************************************/

TABLES
  /OBSERVATION = prodtota	proartve	venartst	ingxserv	oingxser	varexisbt varexism cosvenst
  /FORMAT BLANK MISSING('.')
 /TABLE= k+(wregion > (k+codprov))  BY (prodtota +proartve+venartst+ingxserv+oingxser + varexisbt + varexism+cosvenst)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 20'
             'PRODUCCIN BRUTA Y TOTAL, SEGN REGIONES Y PROVINCIAS'
             '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C20'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*****************************************/
/**Cuadro N.- 21
/****************************************/


TABLES
  /OBSERVATION = consint	totinsum	matprima	repacces	envembal	gasopera	otrgasop varexisci
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (consint+totinsum+matprima+repacces+envembal+gasopera+otrgasop +varexisci)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 21'
             'CONSUMO INTERMEDIO, SEGN REGIONES Y PROVINCIAS'
             '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C21'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


/*****************************************/
/**Cuadro N.- 22**
/****************************************/


TABLES
  /OBSERVATION = margcome venartst cosvenst  totingse trafabri trarepma sertrans ingxalqu ingxcomi veneneel asesoria otringut
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (margcome+venartst+cosvenst+ totingse+trafabri+trarepma+sertrans+ingxalqu+ingxcomi+veneneel+asesoria+otringut)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 22'
             ' ACTIVIDAD COMERCIAL E INGRESOS POR SERVICIOS, SEGN REGIONES Y PROVINCIAS'
             '(VALORES EN DLARES)'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C22'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*****************************************/
/**Cuadro N.- 23/
/****************************************/

TABLES
  /OBSERVATION = totgadop trarepmx flegastr comeneel comylubr compaga3 gasxalqu publicid gasviamo prisegur honprofe comunica agua trafabh3 matofici otrgasop
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totgadop+trarepmx+flegastr+comeneel+comylubr+compaga3+gasxalqu+publicid+gasviamo+prisegur+honprofe+comunica+agua+trafabh3+matofici+otrgasop)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 23'
             'GASTOS DE OPERACIN SEGN REGIONES Y PROVINCIAS'
             '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C23'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

/*******************************************************/
/**Cuadro N.- 24 *      
/*********************************************************/

TABLES
  /OBSERVATION = totvalcl valgassup valgasext valJetfuel valdiese valgasli valgasna valfuelo valcrudres valnafta valsprayoil valabsoil valcompesart valgrasa valaceit valotrcl
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totvalcl +valgassup +valgasext +valJetfuel +valdiese +valgasli +valgasna+ valfuelo +valcrudres+ valnafta +valsprayoil +valabsoil +valcompesart +valgrasa +valaceit +valotrcl)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 24'
           '     VALOR DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGN REGIONES Y PROVINCIAS'
            '(VALORES EN DLARES)'
 /CAPTION 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C24'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.
 
*****************************************/
/**Cuadro N.- 25        
/****************************************/


TABLES
  /OBSERVATION = cangassup cangasext canJetfuel candiese cangasli cangasna canfuelo cancrudres cannafta cansprayoil canabsoil cancompesart cangrasa canaceit
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (cangassup+ cangasext +canJetfuel +candiese +cangasli+cangasna+canfuelo  +cancrudres +cannafta +cansprayoil +canabsoil +cancompesart +cangrasa +canaceit)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 25'
           'CANTIDAD DE LOS COMBUSTIBLES Y LUBRICANTES CONSUMIDOS, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C25'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*****************************************/
/**Cuadro N.- 26       
/****************************************/

TABLES
  /OBSERVATION = vtee veepyc veecomp vtagua	vaguapub vaguanatu ceepyc ceecomp caguapub caguanatu
  /FORMAT BLANK MISSING('.')
 /TABLE= k+(wregion > (k+codprov))  BY (vtee+veepyc+veecomp+vtagua+vaguapub+vaguanatu+ceepyc+ceecomp+caguapub+caguanatu)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 26'
           ' VALOR Y CANTIDAD DE ENERGA ELCTRICA Y AGUA CONSUMIDA, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.


OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C26'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*****************************************/
/**Cuadro N.- 27       
/****************************************/

TABLES
  /OBSERVATION =  totadquisi adqmyenv adqeiycnv adqmenv adqeofnv adqcomnv adqvnv adqnabnv adqoafnv comactusad
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totadquisi+adqmyenv+adqeiycnv+adqmenv+adqeofnv+adqcomnv+adqvnv+adqnabnv+adqoafnv +comactusad)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 27'
           'VALOR DE ADQUISICIN DE ACTIVOS FIJOS, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C27'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*****************************************/
/**Cuadro N.- 28       
/****************************************/

TABLES
  /OBSERVATION = fbk totexi fbkf_1 totadquisi totdispos   comnette
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY ( fbk + totexi + fbkf_1+ totadquisi +totdispos  + comnette)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 28'
           'FORMACIN BRUTA DE CAPITAL  FIJO, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C28'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


*****************************************/
/**Cuadro N.- 29         
/****************************************/

TABLES
  /OBSERVATION = totexi1e_t eximpa1e_t exicyl1e_t  exipta1e_t  exipep1e_t eximst1e_t exiobi1e_t
  /FORMAT BLANK MISSING('.')
 /TABLE=k+(wregion > (k+codprov))  BY (totexi1e_t+eximpa1e_t + exicyl1e_t + exipta1e_t + exipep1e_t + eximst1e_t + exiobi1e_t)
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 29'
           'VALOR DE LAS EXISTENCIAS AL 1ro. DE ENERO, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO 2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C29'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

************************************************************/
/**Cuadro N.- 30      
/************************************************************/

TABLES
  /OBSERVATION = totexi31_t eximpa31_t exicyl31_t exipta31_t exipep31_t eximst31_t exiobi31_t
  /FORMAT BLANK MISSING('.')
 /TABLE= k +(wregion > (k+codprov))  BY ((totexi31_t+eximpa31_t+exicyl31_t+exipta31_t+exipep31_t+eximst31_t+exiobi31_t))
 /STATISTICS SUM (' ')
 /TITLE  'CUADRO No. 30'
           'VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGN REGIONES Y PROVINCIAS'
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) - COMERCIO INTERNO  2013 (Empalme con la serie histrica)'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='E:\a-Public_Comercio2013_6_4_15'
     OPERATION=CREATESHEET  SHEET='C30'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

